SET QUOTED_IDENTIFIER ON 
GO
SET ANSI_NULLS ON 
GO
create view data.[GC_Mitarbeiter] AS



SELECT [Client_DB]
      ,[Employee_ID]
      ,[Name]
      ,[Department]
      ,[Zuordnung_Funktion]
      ,[Zuordnung_Produktiv]
      ,[Monteur_Ebene_1]
      ,[Monteur_Ebene_2]
      ,[Monteur_Ebene_3]
      ,[Zuordnung_Department_Name]
      ,[productivity_factor]
      ,[leave_date]
  FROM [GC].[data].[GC_Mitarbeiter]
GO
SET QUOTED_IDENTIFIER OFF 
GO
SET ANSI_NULLS OFF 
GO

GO
